{
  "id": 6057665,
  "name": "Richard and Emily Krueger, Claimants, v. The State of Illinois, Respondent",
  "name_abbreviation": "Richard v. State",
  "decision_date": "1982-12-21",
  "docket_number": "No. 80-CC-1415",
  "first_page": "736",
  "last_page": "737",
  "citations": [
    {
      "type": "official",
      "cite": "35 Ill. Ct. Cl. 736"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 95,
    "char_count": 850,
    "ocr_confidence": 0.851,
    "sha256": "3cf32344ff54424aba3f178247ea25335d67f3afccad95ec81eeb6099901e63b",
    "simhash": "1:dc5a4cc04bd3601c",
    "word_count": 136
  },
  "last_updated": "2023-07-14T20:23:43.791876+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Richard and Emily Krueger, Claimants, v. The State of Illinois, Respondent."
    ],
    "opinions": [
      {
        "text": "Poch, J.\nThis matter coming before the Court on stipulation of Respondent to the entry of an award in favor of Claimants in the amount of two thousand dollars ($2,000.00) as and for damage to Claimants\u2019 fences incurred by Respondent\u2019s negligent acts or omissions in removing snow from Route 64 adjacent to said fences between January 5 and February 20, 1979, the Court being otherwise duly advised in the premises; now, therefore, it is hereby ordered that Claimants be and are hereby awarded the sum of two thousand dollars ($2,000.00) in full and final settlement of their claim.",
        "type": "majority",
        "author": "Poch, J."
      }
    ],
    "attorneys": [
      "Arnold and Kadjan, for Claimants.",
      "Tyrone C. Fahner, Attorney General (Sandra L. Andina, Assistant Attorney General, of counsel), for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 80-CC-1415\nRichard and Emily Krueger, Claimants, v. The State of Illinois, Respondent.\nOrder filed December 21, 1982.\nArnold and Kadjan, for Claimants.\nTyrone C. Fahner, Attorney General (Sandra L. Andina, Assistant Attorney General, of counsel), for Respondent."
  },
  "file_name": "0736-01",
  "first_page_order": 894,
  "last_page_order": 895
}
